## rust-patchkit 0.1.2

=== debian/changelog ===
rust-patchkit (0.1.2-1) unstable; urgency=medium

  * Package patchkit 0.1.2 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Nov 2023 20:47:01 +0000
