=== debian/control ===
Source: rust-patchkit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/patchkit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/patchkit
X-Cargo-Crate: patchkit
Rules-Requires-Root: no

Package: librust-patchkit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-patchkit+default-dev (= ${binary:Version}),
 librust-patchkit-0-dev (= ${binary:Version}),
 librust-patchkit-0+default-dev (= ${binary:Version}),
 librust-patchkit-0.1-dev (= ${binary:Version}),
 librust-patchkit-0.1+default-dev (= ${binary:Version}),
 librust-patchkit-0.1.2-dev (= ${binary:Version}),
 librust-patchkit-0.1.2+default-dev (= ${binary:Version})
Description: Parsing and manipulating patch files - Rust source code
 Source code for Debianized Rust crate "patchkit"
