## rust-patchkit 0.1.8

=== debian/changelog ===
rust-patchkit (0.1.8-2) unstable; urgency=medium

  * Package patchkit 0.1.8 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 15:31:50 +0100

rust-patchkit (0.1.8-1) unstable; urgency=medium

  * Package patchkit 0.1.8 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Jul 2024 19:47:30 +0100
