=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test patchkit 0.1.8 --all-targets --all-features
Features: test-name=rust-patchkit:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test patchkit 0.1.8 --all-targets
Features: test-name=librust-patchkit-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test patchkit 0.1.8 --all-targets --no-default-features
Features: test-name=librust-patchkit-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
