## rust-patchkit 0.2.1

=== debian/changelog ===
rust-patchkit (0.2.1-3) unstable; urgency=medium

  * Package patchkit 0.2.1 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Aug 2025 16:10:25 +0100

rust-patchkit (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package patchkit 0.2.1 from crates.io using debcargo 2.7.5
  * d/patches: add relax-lazy-regex (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:36:34 +0100

rust-patchkit (0.2.1-1) unstable; urgency=medium

  * Package patchkit 0.2.1 from crates.io using debcargo 2.7.5

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 28 Nov 2024 00:49:59 +0000
