=== debian/control ===
Source: rust-patchkit
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+default-dev <!nocheck>,
 librust-lazy-regex-3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.20.2-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/patchkit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/patchkit
Homepage: https://github.com/breezy-team/patchkit
X-Cargo-Crate: patchkit
Rules-Requires-Root: no

Package: librust-patchkit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+default-dev,
 librust-lazy-regex-3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-once-cell-1+default-dev (>= 1.20.2-~~),
 librust-regex-1+default-dev
Provides:
 librust-patchkit+default-dev (= ${binary:Version}),
 librust-patchkit-0-dev (= ${binary:Version}),
 librust-patchkit-0+default-dev (= ${binary:Version}),
 librust-patchkit-0.2-dev (= ${binary:Version}),
 librust-patchkit-0.2+default-dev (= ${binary:Version}),
 librust-patchkit-0.2.1-dev (= ${binary:Version}),
 librust-patchkit-0.2.1+default-dev (= ${binary:Version})
Description: Parsing and manipulating patch files - Rust source code
 Source code for Debianized Rust crate "patchkit"
