## rust-patchkit 0.2.2

=== debian/changelog ===
rust-patchkit (0.2.2-1) unstable; urgency=medium

  * Package patchkit 0.2.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 12:34:53 +0000
